---
group:
  name: 'HuangDongdong666'
  description: ''
  projects:
  - name: 'Hadoop-eclipse-plugin-2.8.3'
    description: ''
    mirrorRelease: false
    topic: ''
  
  - name: 'hadoop-eclipse-plugin-2.8.3'
    description: ''
    mirrorRelease: false
    topic: ''
  